Permalink
Browse files

Pin the versions

  • Loading branch information...
1 parent 2604444 commit fc898fc3abeb5f0770e58960ef73d2396503d738 @mauritsvanrees mauritsvanrees committed Nov 30, 2012
Showing with 18 additions and 2 deletions.
  1. +11 −2 README.txt
  2. +7 −0 buildout.cfg
View
@@ -32,14 +32,23 @@ Requirements
* Plone 3.0 or later
* python-ldap_
-* LDAPUserFolder 2.8
-* LDAPMultiPlugins 1.5
+* LDAPUserFolder 2.8 or later
+* LDAPMultiPlugins 1.5 or later
.. _python-ldap: http://python-ldap.sourceforge.net/
Products.PloneLDAP depends on LDAPMultiPlugins and LDAPUserFolder, so they
will be installed automatically.
+For the record, it has been tested with these most recent versions::
+
+ Plone = 4.2.2
+ Products.LDAPMultiPlugins = 1.14
+ Products.LDAPUserFolder = 2.24
+ dataflake.fakeldap = 1.1
+ python-ldap = 2.4.10
+
+
Installation
============
View
@@ -2,3 +2,10 @@
extends =
https://raw.github.com/collective/buildout.plonetest/master/test-4.x.cfg
package-name = Products.PloneLDAP
+extensions = buildout.dumppickedversions
+
+[versions]
+Products.LDAPMultiPlugins = 1.14
+Products.LDAPUserFolder = 2.24
+dataflake.fakeldap = 1.1
+python-ldap = 2.4.10

0 comments on commit fc898fc

Please sign in to comment.